.gallerymain{
    width:70vw;
    margin:auto;
    background-color: blue;
    text-align: center;
    color:white;
    padding: 20px;
}

.graduation {
    position: relative;
    margin: auto;
    border-radius: 50px;
  }
  .gradslides{
    display:none;
  }

.graduation h2{
    margin: 25px;
}

.allslides img{
    width: 50vw;
    height: 60vh;
    border-radius: 50px;
    object-fit: cover;
    filter:drop-shadow(16px 16px 20px white);
}

.prev, .next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    margin-top: -22px;
    padding: 16px;
    color: white;
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
  }

  .prev {
    left: 6vw;
    border-radius: 3px 0 0 3px;
  }
  
  
  .next {
    right: 6vw;
    border-radius: 3px 0 0 3px;
  }
  
 
  .prev:hover, .next:hover {
    background-color: rgba(0,0,0,0.8);
  }

  .celebslides{
    display:none;
  }

.activityslides{
  display:none;
}

.sports{
  display:none;
}

.sportsimg1{
  object-position: top;
}

.game{
  display:none;
}


.contactus{
  margin: 20px;
  padding: 20px;
}

.contact{
  border:2px solid black;
  border-radius: 20px;
  padding: 30px;
  margin: 20px auto;
  width: 60vw;
}

.details form h2{
  text-align: center;
}

form input{
  width:100%;
  padding:5px;
  margin:5px;
  border-radius: 5px;
}

form label{
  padding: 10px;
}

form button{
  width:130px;
  height:30px;
  border-radius:10px;
  background-color: rgba(107, 239, 7, 0.848);
  color:white;
  margin: 10px auto;
  display:block;
  cursor: pointer;
  }

.infra{
  text-align: center;
}

.infradiv{
  width:75vw;
  margin:10px;
  padding:10px;
  
}

.infradiv .image-container{
  display:flex;
  flex-wrap: wrap;
  gap:15px;
}

.infradiv img{
  width:200px;
  height:150px;
  border-radius: 10px;
  cursor:pointer;
  margin-top: 20px;
}

.infradiv img:hover{
  transform: scale(1.1);
}

.popup-image{
  position:fixed;
  top:0;
  left:0;
  background:rgba(0,0,0,0.9);
  height:100%;
  width:100%;
  z-index: 100;
  display:none;
}

.popup-image span{
  position: absolute;
  top:0;
  right:10px;
  font-size: 60px;
  font-weight: bolder;
  color:#fff;
  cursor: pointer;
  z-index: 100;
}

.popup-image img{
  position: absolute;
  top:50%;
  left:50%;
  transform:translate(-50%, -50%);
  border: 5px solid #fff;
  border-radius: 10px;
  width:75vw;
  height: 75vh;
  object-fit: cover;
}

.ouraddress h2{
  text-align: center;
}
 #uname{
  width: 80%;
  border-radius: 10px;
  padding: 10px;
  border: 2px solid black;
 }

.cmnt{
  width: 150px;
  height:30px;
  background-color: rgba(107, 239, 7, 0.848);
  color:white;
  margin: 20px;
  cursor: pointer;
  border-radius: 10px;
}


textarea{
  width: 80%;
  height: 120px;
  border-radius:10px;
  padding: 10px;
  border: 2px solid black;
  
}
.ouraddress{
  text-align: center;
}

.comment-box{
  display:flex;
  align-items:center;
  width:80%;
  border: 2px solid black;
  margin: auto;
}

 .comment-box .box-1{
  margin: 10px;
}

.box-1 img{
  width:40px;
  height:40px;
}

.box-2 {
  padding: 10px;
  text-align: left;
}

.box-2 .username{
  font-size: 0.8em;
}